Bug 71304 - Seeing lots of sending pkt_too_big in a tux based image server
Seeing lots of sending pkt_too_big in a tux based image server
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-12 05:27 EDT by Yusuf Goolamabbas
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 15:25:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yusuf Goolamabbas 2002-08-12 05:27:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020810

Description of problem:
Hi, I have an image server running 7.3 with all errata applied (kernel 2.4.18-5,
tux tux-2.2.5-1). The server is a single P3 with dual EEpro/100 interfaces.
Logging is turned off

I am seeing the following messages whenever I type dmesg. 
sending pkt_too_big (len[1500] pmtu[1480]) to self



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Login to box
2. type dmesg

	

Actual Results:  TUX: thread 0 listens on http://0.0.0.0:80.
sending pkt_too_big (len[1500] pmtu[1480]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1472]) to self
sending pkt_too_big (len[1500] pmtu[1472]) to self
sending pkt_too_big (len[1500] pmtu[1472]) to self
sending pkt_too_big (len[1500] pmtu[1474]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self
sending pkt_too_big (len[1500] pmtu[1492]) to self


Additional info:
Comment 1 Ingo Molnar 2003-02-18 06:14:05 EST
Do you still see this with a more recent kernel as well?
Comment 2 Need Real Name 2003-02-26 15:30:37 EST
I am seeing the same thing on all of our six squid proxies running 2.4.18-
24.7.xsmp and a single eepro100 interface.

sending pkt_too_big (len[1500] pmtu[1476]) to self
sending pkt_too_big (len[1500] pmtu[1476]) to self
sending pkt_too_big (len[1500] pmtu[1476]) to self

Could this be related to why some scp sessions get disconnected when copying 
large squid logs (~500MB) off of the box?  It errors with: "Corrupted MAC on 
input"
Comment 3 Dave Jones 2004-01-05 15:25:42 EST
This should be fixed in any of the 2.4.20 based errata kernels.
RHL 7/8 are now EOL'd.

Note You need to log in before you can comment on or make changes to this bug.